
/* ****************** 2칸 레이아웃  ****************** */

.layout_101633_ {clear:both; min-width:320px; max-width:900px; margin:0 auto;}
.layout_101633_ > div {}
.layout_101633_ > div:after {content:''; display:block; clear:both;}
.layout_101633_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_101633_ > div > .container_1 {width:66.666666666667%;}
.layout_101633_ > div > .container_2 {width:33.333333333333%;}


@media \0screen{
	.layout_101633_ {min-width:900px;}
}

/* ****************** 이미지  ****************** */

.img_101639_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_101639_ * {box-sizing:border-box;}
.img_101639_ a {display:block; text-decoration:none;}
.img_101639_ img {max-width:100%; vertical-align:top;}

/* ****************** 장문 텍스트  ****************** */

.textarea_101635_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 버튼  ****************** */

.button_101641_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #777777; border-radius:4px; background:#777777; box-sizing:border-box;
	font-size:13px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;
}
.button_101641_.style_line a {background:transparent; color:#777777;}
.button_101641_.space_normal a {padding:.6em 3.2em;}
.button_101641_.space_wide a {padding:.6em 6.2em;}
.button_101641_.space_full a {display:block; width:100%; padding:.6em 1.2em; }

/* ****************** 장문 텍스트  ****************** */

.textarea_101634_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 버튼  ****************** */

.button_101636_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #777777; border-radius:4px; background:#777777; box-sizing:border-box;
	font-size:13px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;
}
.button_101636_.style_line a {background:transparent; color:#777777;}
.button_101636_.space_normal a {padding:.6em 3.2em;}
.button_101636_.space_wide a {padding:.6em 6.2em;}
.button_101636_.space_full a {display:block; width:100%; padding:.6em 1.2em; }

/* ****************** 공백  ****************** */

.empty_line_101642_ {display:block; width:100%; height:100px; line-height:100px;}

[id^=div_user_list] .empty_line_101642_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_101642_:before {content:'공백 : 100px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_101640_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_101640_ * {box-sizing:border-box;}
.img_101640_ a {display:block; text-decoration:none;}
.img_101640_ img {max-width:100%; vertical-align:top;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_101643_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_101643_ > div:after {content:''; display:block; clear:both;}
.layout_101643_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_101643_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_101645_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_101645_ * {box-sizing:border-box;}
.img_101645_ a {display:block; text-decoration:none;}
.img_101645_ img {max-width:100%; vertical-align:top;}

/* ****************** 장문 텍스트  ****************** */

.textarea_101646_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 버튼  ****************** */

.button_101647_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #777777; border-radius:4px; background:#777777; box-sizing:border-box;
	font-size:13px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;
}
.button_101647_.style_line a {background:transparent; color:#777777;}
.button_101647_.space_normal a {padding:.6em 3.2em;}
.button_101647_.space_wide a {padding:.6em 6.2em;}
.button_101647_.space_full a {display:block; width:100%; padding:.6em 1.2em; }

/* ****************** 장문 텍스트  ****************** */

.textarea_101648_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 버튼  ****************** */

.button_101649_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #777777; border-radius:4px; background:#777777; box-sizing:border-box;
	font-size:13px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;
}
.button_101649_.style_line a {background:transparent; color:#777777;}
.button_101649_.space_normal a {padding:.6em 3.2em;}
.button_101649_.space_wide a {padding:.6em 6.2em;}
.button_101649_.space_full a {display:block; width:100%; padding:.6em 1.2em; }
